﻿* {
	margin: 0;
	padding: 0;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif 
}

/* body*/

body {
    background: #F5F5F5;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif 
}

.navbar-default {
    background: white;
}

/* header*/
.navbar-brand {
    padding: 8px 15px;
}

.name {
    text-align: right;
    display: block;
}

p {
    font-size: 18px;
    color: #333;
    line-height: 1.5;
    margin-bottom: 30px;
}

.imges {
    display: inline-block;
    width: 30px;
    height: 23px;
    vertical-align: middle;
}

.ems {
    display: inline-block;
    font-style: normal;
    padding: 0 12px;
    background: orangered;
    color: #ffffff;
    border-radius: 3px;
    margin: 0 5px;
    opacity: 0;
}

.pad > li > div {
    padding: 0;
}

.pad > li > div > a {
    width: 100%;
    display: block;
    padding: 15px 10px;
}

.is {
    display: inline-block;
    font-style: normal;
    padding: 0 10px;
    color: #ffffff;
    background: blueviolet;
    border-radius: 3px;
    opacity: 0;
}

.dropdown-menu > li:hover .ems {
    opacity: 1;
}

.dropdown-menu > li:hover .is {
    opacity: 1;
}

.navbar {
    margin-bottom: 0px;
}

.navbar-brand {
    padding: 10px 0;
}

.navbar {
    margin-bottom: 0;
}

.navbar-nav > li > a {
    color: #333;
    font-size: 18px;
    display: flex;
    align-items: center;
    text-decoration: none;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: orange;
}

/* section */

.bigbanner {
    width: 100%;
    height: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    position: relative;
}

.bigbanner > div {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #00BBD7;
    z-index: -2;
    height: 150px;
}

.bigbanner > h1 {
    z-index: 2;
    text-align: center;
    color: #fff;
    font-size: 26px;
}

.summary {
    background: white;
    border: dashed 1px #a0a0a0;
    padding: 15px 30px 15px;
    overflow: hidden;
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
    box-shadow: 0px 15px 8px rgba(0, 0, 0, .1), 0px 8px 8px rgba(0, 0, 0, .2);
}

.summary  span {
    border: 1px solid #ebebeb;
    padding: 10px 0.5rem;
    font-weight: 700;
    font-size: 18px;
}

.mat20 {
    margin-top: 20px;
}

.summary  p {
    line-height: 30px;
    font-size: 18px;
    margin-bottom: 0px;
}

.cen {
    text-align: center;
    margin-top: 70px;
}

.div {
    margin: 20px 0 10px 0;
    display: inline-block;
    font-style: italic;
}

.size {
    width: 43px;
    height: 32px;
    vertical-align: middle;
}

.imgs > img {
    width: 124px;
    height: 105px;
}

.border-bottom {
    width: 70px;
    height: 3px;
    border-bottom: 2px solid #CCCCCC;
    margin-top: -12px;
}

.sizes {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.ys > li {
    display: inline-block;
    width: auto;
    padding-top: 10px;
}

.ma-a {
    font-size: 20px;
    text-decoration: underline;
}

.lefts {
    float: left;
    width: 65px;
    overflow: hidden;
}

.lefts > img {
    display: block;
    width: 100%;
    padding-right: 10px;
}

.wrap-item-4 {
    background-color: white;
    border: 1px solid #e4e0e0;
    box-sizing: border-box;
    padding: 0.625rem;
    margin-top: 0.825rem;
    box-sizing: border-box;
}

.poph3 {
    margin-top: 0.625rem;
    margin-bottom: 1rem;
}

.popular_item {
    color: #666;
    height: 5.125rem;
    font-size: 0.75rem;
    width: 100%;
    display: flex;
    flex-direction: row;
}

.pop_img {
    width: 30%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.popular-small {
    width: 70%;
    height: 100%;
}

.line {
    width: 100%;
    height: 1px;
    background-color: #81c8ff;
    margin-top: 0.625rem;
    margin-bottom: 0.625rem;
}

.test2 {
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid #999;
    margin-right: 0.35rem;
}

.top10 a {
    color: #999;
}

.top10 > li {
    list-style: none;
    list-style-type: none;
    padding: 5px 0;
}

.ma-a:hover {
    color: #fd7e14;
}

.icon {
    width: 22px;
    height: 22px;
    fill: currentColor;
    vertical-align: middle;
}

.por {
    position: relative;
}

.poa {
    width: 130px;
    overflow: hidden;
    position: absolute;
    top: 65%;
    color: #ffffff;
    left: 50%;
    transform: translate(-50%, -50%);;
    -ms-transform: translate(-50%, -50%); /* IE 9 */
    -moz-transform: translate(-50%, -50%); /* Firefox */
    -webkit-transform: translate(-50%, -50%); /* Safari 和 Chrome */
    -o-transform: translate(-50%, -50%); /* Opera */
}

.icon > use {
    color: #ffffff;
}

.mal50 {
    margin-left: 30px;
}

.Recover > h2 {
    font-size: 24px;
    line-height: 150%;
	border-left: 4px solid #2ba9e7;
    background-color: #e3f6fc;
	padding: 20px 10px 20px 10px;
	margin: 30px 0px}

.Recover > span {
    display: block;
    margin: 0 0 30px 0;
    color: #6E6663;
}

.right-s {
    text-align: right;
}

.blockquote {
    display: block;
    position: relative;
}

.biao {
    overflow: hidden;
    border: 1px solid #E4E0E0;
}

.blockquote > blockquote {
    position: relative;
    background: #fff;
    padding: 20px 30px;
    border-radius: 5px;
    border: 1px solid #a0a0a0;
    font-size: 16px;
    font-style: italic;
    line-height: 30px;
}

.shangyinhao {
    width: 65px;
    height: 45px;
    position: absolute;
    left: 81px;
    top: -29px;
    z-index: 5;
}

.xiayinhao {
    width: 63px;
    height: 45px;
    position: absolute;
    right: 81px;
    bottom: -29px;
    z-index: 5;
}

.blockquote > svg > use {
    color: #056FBC;
}

.br1 {
    background: #4E7AC7;
    padding: 10px 10px;
    color: #ffffff;
}

.font12 {
    font-size: 14px;
    padding: 10px 10px;
    border-bottom: 1px solid #E4E0E0;
    color: #E89980;
}

.font12 > img {
    width: 30px;
    height: 23px;
    vertical-align: middle;
}

.labels {
    font-size: 16px;
    color: #333;
}

.sis {
    padding: 10px;
    box-sizing: border-box;
    border: 1px dashed orange;
    font-size: 16px;
    font-weight: bold;
}

.ct {
    display: block;
    text-align: center;
    font-size: 12px;
    color: #777;
}

.labels > img {
    width: 30px;
    height: 23px;
    vertical-align: middle;
}

.eaecf1 {
    background: #EAECF1;
}

.f8f8f8 {
    background: #F8F8F8;
}

.s {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.por {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.fadex {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.fadex2 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

#height {
    height: 64px;
}

.left {
    width: 15rem;
    height: 3.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #cdcdcd;
    background-color: white;
    border-radius: 4px;
    cursor: pointer;
}

.right {
    margin-left: 15px;
    width: 15rem;
    height: 3.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #cdcdcd;
    background-color: white;
    border-radius: 4px;
    cursor: pointer;
}

.size {
    width: 43px;
    height: 32px;
    vertical-align: middle;
}

.sizes > img {
    width: 124px;
    height: 105px;
    border-bottom: 2px solid #ccced0;
}

.sizes {
    display: flex;
    justify-content: center;
}

.zi {
    text-align: center;
}

.yanse {
    color: #7880DA;
    padding: 5px 0;
    font-style: normal;
}

.fadex > img {
    width: 129px;
    height: 129px;
}

.zi > p {
    margin: 0;
    font-style: italic;
}

.mar20 {
    margin-right: 20px;
}

.di {
    display: block;
}

.xie {
    font-style: italic;
}

.bottom {
    display: block;
    text-align: right;
}

.xu {
    font-size: 0.875rem;
    color: #666;
    border: 1px dashed #666;
    box-sizing: border-box;
    margin-top: 1rem;
    padding: 10px 10px;
    background-color: white;
}

.House > img {
    float: left;
    width: 5.375rem;
    height: 3.75rem;
    vertical-align: middle;
}

.House {
    font-size: 12px;
    overflow: hidden;
    padding: 10px 0;
}
/*star 2019-10-15*/
.banner_star{min-height:20px;margin: 0 auto 10px auto;width:125px; clear:both; color:#fff; font-size:14px; line-height:16px;}
.banner_star .star{float:left;width:83px; padding:0; margin:0;}
.banner_star .review_url{color:#fff;float:left;text-align:center;margin:0 3px;line-height:22px;font-size:14px;min-width:26px;display:inline-block;}
.banner_star .star_content{float:left;}
.banner_star .review{color:#fff;float:left;margin-right:10px;line-height:16px;}
.banner_star .star span { width:16px; padding:0; margin:0; height:16px; vertical-align:middle; float:left;}

/*star*/

.star_01, .star_02, .star_03 {display:inline-block; width:14px;height:16px;overflow:hidden;vertical-align:middle; background:url("../img/page_icons1.png") no-repeat;}
.star_04, .star_05, .star_06 {display:inline-block; width:16px;height:16px;overflow:hidden;vertical-align:middle;}
.star_01 {background-position:-448px -16px;}
.star_02 {background-position:-464px -16px;}
.star_03 {background-position:-480px -16px;}
.star_04 {background:url("../img/start4.png") no-repeat top center;}
.star_05 {background:url("../img/start5.png") no-repeat top center;}
.star_06 {background:url("../img/start6.png") no-repeat top center;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
html .clearfix{*height:1%;}
*:first-child+html.clearfix{zoom:1;}
.clearfix{display:block;}
.box_left .note { margin:0 0 40px 0;  padding:20px 20px 0 20px; background-color:#f5f8fb; overflow:hidden;}
.box_left .note p { padding:0 0 20px 0; margin:0; line-height:22px; color:#4f5469;}
.box_left .note h3 { font-size:18px; color:#000; font-weight:300; padding:0 0 15px 0; margin:0;}
.box_left .note li { line-height:24px; color:#333; font-size:16px; margin:0 0 10px 0;}
.box_left .note b {color:#31353c;}
.box_left .note li dl { margin:0; padding:10px 0 0 0;}
.box_left .note li dl dd {line-height:22px; color:#666; padding:10px 0 10px 15px; margin:0; background:url("../img/item.gif") no-repeat 5px 16px;}

/*content download star added on 2019-10-16*/
.star-download {margin:0 0 0 1rem; padding:0.5rem 0 0 1rem; color:#333; font-size:14px; display:block; text-align:center;}

/*end of content star*/

.tip-yellow {
	margin: 20px 10px 20px 10px;
	padding: 20px 20px 10px 20px;
	background-color:#FFFFF0;
	border:dotted 1px; 
	border-left: 8px solid #CC0;
	}
/************also-read2**************/
.recommend-link2 {
	padding: 30px;
	font-size: 1.2em;
	font-style: italic;
	margin: 3em 0 3em 1em !important;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #3E3EFF;
	}
.recommend-link2 p{
	font-size:20px !important;
	font-weight:bold !important;}
.recommend-link2 a{
	text-decoration:underline;
	font-weight:bold !important;}

/***end**/

/*footer*/
.footer-bg {
    padding: 15px 0;
    margin-top: 30px;
    background: url("../images/nav-footer-icon/mosha.jpg") #2E2E2E top center;
    width: 100%;
}

.text {
    text-align: center;
    color: #ffffff;
    display: block;
}

.width > a {
    color: #ffffff;
    font-weight: 100;
    padding: 0 25px;
}

.pa {
    margin-top: 15px;
}

.text > label {
    margin-top: 20px;
}

.ma10 {
    margin-top: 20px;
}

.pa30 {
    padding-top: 30px;
}

.border {
    border: 1px solid #E4E0E0;
    padding: 25px 30px;
    overflow: hidden;
    background: #ffffff;
}

.fixed-r {
    position: fixed;
    z-index: 999;
    top: 0rem;
}

.toptrue {
    width: 292px;
    height: auto;
    overflow: hidden;
}

.toptrue .border {
    border: 1px solid #E4E0E0;
    padding: 10px 10px;
    overflow: hidden;
    background: #ffffff;
}

.styleLi {
    padding-left: 30px;
}

.styleLi > li {
    line-height: 2;
    font-size: 16px;
}

@media (max-width: 780px) {
	.iframe{
		width:auto;
		
		}

    .bigbanner > span {
        font-size: 18px;
    }

    .summary > p {
        line-height: 25px;
        font-size: 16px;
    }

    .cen {
        text-align: center;
        margin-top: 0;
    }

    .ma-a {
        font-size: 16px;
    }

    .poa > span {
        font-size: 12px;
    }

    .mal50 {
        margin-left: 0;
    }

    .Recover > h2 {
        font-size: 20px;
    }

    .fixed-r {
        position: inherit;
        z-index: 1;
        /*top: 0rem;*/
    }

    .toptrue {
        width: auto;
    }

    .pa {
        margin-top: 5px;
    }

    .border {
        padding: 0;
        border: 0 none;
    }

    body {
        background: #fff;
    }

    .videol-bg iframe {
        width: auto;
        height: auto;
    }
}

/* down */

.dropdown-menu {
    padding-top: 0;
    padding-bottom: 0px;
}

.dropdown-menu > li {
    overflow: hidden;
    border-bottom: 1px solid #e5e5e5;
}

.qiqi {
    min-width: 320px;
}

.rows {
    display: block;
    padding: 15px 10px;
    overflow: hidden;
}

.rows > a {
    float: left;
    color: #333;
    padding-left: 9px;
}

.ems {
    display: inline-block;
    font-style: normal;
    padding: 0 7px;
    background: #D9D900;
    color: #ffffff;
    border-radius: 3px;
    margin: 0 5px;
    opacity: 0;
}

.is {
    display: inline-block;
    font-style: normal;
    padding: 0 5px;
    color: #ffffff;
    background: #4DB6D9;
    border-radius: 3px;
    opacity: 0;
}

.rows:hover {
    background: #e5e5e5;
}

.navbar-nav {
    /*margin-right: 190px;*/
}

.dropdown-menu > li > a {
    padding: 0;
}

.tp {
    width: 35px;
    height: 35px;
    margin-right: 10px;
    float: left;
    vertical-align: middle;
}

.tp > img {
    display: block;
    width: 100%;
}

.ri {
    float: right;
    overflow: hidden;
    padding-top: 8px;
}

.rows > a > span {
    display: inline-block;
    padding-top: 12px;
}

@media (max-width: 320px) {
    .navbar-brand {
        width: 220px;
    }

    .navbar-brand > img {
        display: block;
        width: 100%;
    }
}

a, p, ul, li, h1, h2, h3, h4, h5, h6, span, div, blockquote {
    /*font-family: "sans-serif", "Proxima-Nova", Arial, Helvetica, sans-serif;*/
}

/* list */

.new-list {
    padding: 20px;
    box-sizing: border-box;
	background:#E2F5FB;
}

.new-list > ul {
    list-style: inside none none;
    padding-left: 35px;
}

.new-list > ul > li {
    font-size: 14px;
    color: #777;
    list-style: decimal;
}



.new-list > ul > li > a {
    width: 100%;
    padding: 10px 10px 0px 10px;
    display: inline-block;
	color: #777;
	border-bottom:1px solid #E2F5FB;
}

.new-list > ul > li > a:hover{
	border-bottom:1px solid #777;
	}

.new-list > ul > li:nth-child(8) {
    border-bottom: 0 none;
}

.list-2 {
    list-style: inside none none;
    padding-left: 30px;
    font-size: 16px;
}

.list-2 > li {
    cursor: pointer;
}

.list-2 > li > a:hover {
    background: #8fdae5;
    color: #fff;
}

.btn {
    border: 1px solid #0087ff;
    outline: none;
    color: #0087ff;
    padding: 10px 50px;
    background: white;
    border-radius: 0;
    font-weight: bold;
}

.btn:hover {
    color: #fff;
    background: #0087ff;
}

.right_style ul {
    list-style: none;
}

.right_style a {
    color: #333;
    font-size: 14px;
}

.right_style li p span {
    display: block;
    font-size: 12px;
    color: #666;
}

.right_style li {
    margin-top: 20px;
    margin-bottom: 18px;
    border-bottom: 1px solid #f0f0f0;
    padding-bottom: 10px;
    line-height: 160%;
    padding-left: 5px;
    padding-right: 2px;
}

.right_style li img {
    float: left;
    margin-top: 4px;
    margin-right: 7px;
}

section p {
    color: #424242;
    font-size: 16px;
    line-height: 1.6;
    margin-bottom: 20px;
    word-wrap: break-word;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    text-decoration: none;
}

.border h2 {
    font-size: 20px;
	padding: 20px 0 20px 10px;
	border-left: 4px solid #2ba9e7;
    background-color: #e3f6fc;
	margin: 30px 0px
}

.disc {
    padding-left: 30px;
}

.box-kunag {
    padding: 10px;
    border: 1px dashed #37AEFD;
    box-sizing: border-box;
    overflow: hidden;
    margin-top: 30px;
}

.ul-style {
    padding-left: 30px;
    list-style: disc;
}

.ul-style1 {
    padding-left: 30px;
    list-style: decimal;
}

.crumb {
    border-top-style: dashed;
    border-right-style: dashed;
    border-bottom-style: dashed;
    border-left-style: dashed;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    padding-left: 10px;
    padding-top: 10px;
    margin-top: 20px;
    padding-bottom: 5px;
    color: #666;
    font-size: 12px;
}

.blockquote {
    display: block;
    position: relative;
    margin-top: 50px;
}

.table_list {
    list-style: none;
    padding: 10px 0 10px 40px;  
}

.table_list li{
	padding:5px 0;
	}


.border h3 {
    font-size: 20px;
    padding-bottom:10px;
}

/* table_list */

.table_fasit {
    border: 1px solid #D7D7D7;
    border-bottom: 0 none;
    background: #E2F5FB;
}

.table_fasit ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.table_fasit ul li {
    border-bottom: 1px solid #D7D7D7;
    padding: 10px;
}

@media (max-width: 780px) {
    .new-list > ul {
        padding: 0;
    }

    .table_list {
        padding-left: 0px;
    }

    .summary iframe{
        width: 100%;
    }
}


.summary iframe {
    display: block;
    margin: 10px auto;
}

/* float */


.footer-div{
    width: 350px;
    height: 250px;
    background: url(../img/at_pc_support.png) no-repeat;
    position: fixed;
    top: 100%;
    margin-top: -250px;
    margin-left: -400px;
    border-radius: 5px;
    text-align: center;
}

.footer-div h3 {
    line-height: 72px;
    font-size: 22px;
    color: #fff;

    margin: 0;
}

.logo_at{
    width: 42px;
    position: relative;
    top: -3px;
    margin-right: 10px;
    max-width: 100%;
}

.cha_at{
    color: #fff;
    position: absolute;
    right: 10px;
    overflow: hidden;
    top: 10px;
    line-height: normal;
    cursor: pointer;
}

.footer-div p{
    display: block;
    margin-top: 15px;
    font-size: 16px;
    line-height: 1.3;
    margin-bottom: 0px;
}

.footer-div p span{
    font-size: 12px;
    color: #08c;
}

.footer-div a{
    width: 220px;
    background-color: #47bd00;
    border-radius: 5px;
    color: #fff;
    display: block;
    line-height: 42px;
    margin: 20px auto;
    text-decoration: none;
}

.tip_note {
    min-height: 50px;
    border: 1px dashed #00C;
    background-color: #F1F1F1;
    background-image: url(../images/icon/tips.png);
    background-repeat: no-repeat;
    background-position: 10px 10px;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
    padding-top: 10px;
    padding-right: 30px;
    padding-bottom: 20px;
    padding-left: 120px;
    font-size: 18px;
    font-weight: normal;
}

.ys>li>div:nth-child(2){
    float: left;
    width: 180px;
}

section h4{
    margin: 20px 0 10px 0;
    font-size:18px;
}
.h2background {border-left: 4px solid #2ba9e7;
    background-color: #e3f6fc;
	padding: 0px 10px;
	margin: 30px 0px}



.new-list2 a{
    width: 100%;
    padding: 10px 10px 0px 10px;
    display: inline-block;
    color: #777;
    border-bottom: 1px solid #E2F5FB;
}

/*content ul list style*/
.ul-list {
    padding: 20px;
    box-sizing: border-box;
	background:#E2F5FB;
}

.ul-list>ul {
    padding-left: 35px;
}

.ul-list>ul>li {
	font-size: 14px;
	color: #777;
	list-style-position: inside;
	list-style-type: circle;
	line-height: 2.5em;
}